Bug 1534595 - VirtualBox Guest Integration
Summary: VirtualBox Guest Integration
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: Changes Tracking
Version: 28
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Hans de Goede
QA Contact:
URL:
Whiteboard: ChangeAcceptedF28, SelfContainedChange
Depends On: 1481630
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-01-15 14:23 UTC by Jan Kurik
Modified: 2018-05-02 12:04 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-05-02 12:04:58 UTC
Type: ---


Attachments (Terms of Use)

Description Jan Kurik 2018-01-15 14:23:03 UTC
This is a tracking bug for Change: VirtualBox Guest Integration
For more details, see: https://fedoraproject.org/wiki/Changes/VirtualBox_Guest_Integration

VirtualBox is popular, easy to use virtual-machine software. The purpose of this change is to ship the VirtualBox guest-drivers and -tools by default in the Fedora workstation product.

Comment 1 Jan Kurik 2018-02-20 14:10:12 UTC
On 2018-Feb-20, we have reached the Fedora 28 Change Checkpoint: Completion deadline (testable).

At this point, all accepted changes should be substantially complete, and testable. Additionally, if a change is to be enabled by default, it must be enabled at Change Completion deadline as well.

Change tracking bug should be set to the MODIFIED state to indicate it achieved completeness.

Incomplete and non testable Changes will be reported to FESCo for 2018-Feb-23 meeting.

Comment 2 Fedora End Of Life 2018-02-20 15:38:38 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 28 development cycle.
Changing version to '28'.

Comment 3 Hans de Goede 2018-02-22 19:09:31 UTC
The package has been imported and build for F28+ and is in the virt group in comps now, moving to modified.

Comment 4 Jan Kurik 2018-03-06 08:58:10 UTC
On 2018-Mar-08 we reached the "Change Checkpoint: 100% Code Complete Deadline" milestone for Fedora 28 release. At this point all the Changes not at least in "ON_QA" state should be brought to FESCo for review. Please update the state of this bug to "ON_QA" if it is already 100% completed. Please let me know in case you have any trouble with the implementation and the Change needs any help or review.

Thanks, Jan

Comment 5 Hans de Goede 2018-03-06 09:36:52 UTC
Everything is in place, moving to ON_QA.


Note You need to log in before you can comment on or make changes to this bug.